You are here

Upgrades / Patches

Information about upgrades and patches

Am I missing the instructions on how/when to install openDS? Issue RESOLVED

Submitted by dkcngb on Wed, 01/10/2018 - 17:08

Hi all,
We have gotten past this issue and have Luminis 5.3 installed and running in our test environment.

I am a total rookie when it comes to sys admin stuff. I am trying to upgrade to Luminis 5.3/LMG 4.1.1 and I am at the point where you execute the lp5_mqinit.sh script. However it fails with the error "Unable to connect to the server xxxxxxx.xxxxx.edu on port 4444." I do not see any instructions / commands etc for the openDS stuff. Am I missing something or am I making this more difficult that was it should be?
Thanks everyone,
N.

Upgrade or Reinstall 5.04 to 5.3

Submitted by lyounger on Thu, 10/06/2016 - 17:37

Forums:

We've fallen very far behind on our upgrading schedule for Luminis. We are at a critical point that we need to get the new version running. I'm wondering if this group has any advice regarding the path to take...Upgrade our 5.04 HF version to 5.3? or do a complete reinstall of the 5.3 system?

The tech who did our original install is long gone and we have never had a true replacement for that position. The original server architecture and installation documentation doesn't exist.

Has anyone upgraded from 5.2.2 to 5.3 in Production yet? How did it go?

Submitted by epturnere on Thu, 06/02/2016 - 21:23

Forums:

We upgraded our Development environment from 5.2.2 to 5.3 right after the eLive 2016 conference without incident, but unfortunately our Development environment is not a true reflection of Production. We plan to upgrade Production to 5.3 this summer. Has anyone else gone live with 5.3 and if so, how was the upgrade process?

Unsupported Browser Message after 4.3 Upgrade

Submitted by rdenyar on Fri, 07/03/2015 - 14:55

We just moved to 4.3 to upgrade to the supported version before our migration to 5.2, but now we're seeing a warning when users try to access the login page from IE.

The message states that there's a Browser Problem and suggests to use a supported browser. I'm all for using Chrome or Firefox, but the only issue is the message suggests using IE when on Windows...

Does anyone happen to know how I can disable this message?

Luminis host in-place Windows OS upgrade

Submitted by nate1 on Tue, 03/17/2015 - 10:47

Anyone tried this? We have a not-so-gracefully aging Luminis 4 instance on Windows Server 03. We were hoping for a quick fix for the OS before summer while we make our drop/replace decision on Luminis itself before next year. I'm working through trying to get VM cloned Luminis instance back up and running after an in-place windows upgrade to Server 08, but after several missing services and Luminis process errors it's not looking good :).

- Nathan Landis
Application Engineer & DBA

LP5 SSO to Office 365 and Outlook

Submitted by melissa.zver@tr... on Wed, 09/24/2014 - 12:56

We are preparing to upgrade form LP4 to LP5. Since moving students away from our Outlook webmail to Office 365 in LP4, we have taken away the students ability for SSO to their mail. Employees still are on Outlook webmail and can SSO.

My questions are pertaining to the move to LP5. Can the SSO work for both employees and students if they are using different mail as mentioned above? Can the configurations be in the same CPIP? Do we need to have separate CPIP's?

Thanks.

Subscribe to RSS - Upgrades / Patches